<?php


namespace ModulesGarden\HostingQuotaNotifications\App\Libs\TicketStatuses;

use ModulesGarden\HostingQuotaNotifications\App\Models\Whmcs\TicketStatuses;

class Manage
{
    public static function getAvailableStatuses()
    {
        return TicketStatuses::pluck('title', 'title')->toArray();
    }
}